@charset "UTF-8";
/* CSS Document */




body,td,th {
	color: #000066;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: .9em;
	background-color: #E8EEFE;
	}
	
h1 {
  text-align: center;
  text-transform: uppercase;
  font-weight:bold;
  font-size:1.6em;
  color: #000066;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 2px;
  font-family: "Lucida Grande", sans-serif;
  
}


h2 
{  text-align: center;
  text-transform: uppercase;
  font-weight:bold;
  font-size: 1.3em;
  color: #C00F49;
  margin-top: 40px;
  margin-bottom: 20px;
  font-family: "Lucida Grande", sans-serif;
}


h3 {
	
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	font-family: "Lucida Grande", sans-serif;
	text-decoration: none;
	text-align:center;
	margin-top: 0px;
	padding: 2px;
	background-color: #0B41D5;
	display: inline;

}
h4 {
	color: #C00F49;
	text-transform: uppercase;
	text-align:center;
	}

#wrapper{width:960px; margin:0 auto; position:relative; background: url(images/newjs12banner.jpg); background-repeat:no-repeat; }
#container{float:right; width:660px; margin-top:200px; }
#content {
    float:left;
	padding:15px; 
	width:630px;
	 color: #000066;
	 background-color: #e1e9fe;
	text-align:justify;
	font-size: 1em;
	line-height:160%;
	 } 
	
/*	 #rightcontent {
    background-color: #e1e9fe;
    float: right;
	padding:11px;
     width: 208px;
	margin-top:0;
	 font-size: .9em;
	text-align:justify;
	line-height:150%;
	 
	}

#header {
   margin:0; 
   padding:0; 
   position:absolute;
   top:0; 
   left:0; 
   width:960px;
   height: 192px;
   background: url(images/newjs12banner.jpg);
	}*/

#leftmenu {
    float:left; 
	width:290px; 
	margin-right:10px;
	text-align: center;
margin-top:200px; 
background-color: #e1e9fe;
line-height:150%

	
	
}

#leftmenubottom {
font-size: .9em;
	
	line-height:150%;
	padding: 5px;
	
}

#leftmenuverybottom {
	font-size: 1.1em;
	font-weight: bold;
	text-align:center;
	line-height:150%
	
}
#mainnav {
 background-color: #e1e9fe;
 text-align: center;
  text-transform: uppercase;
  font-weight:bold;
  margin-bottom: 20px;
  font-size: 1.3em;
  line-height:170%;
  font-family: "Lucida Grande", sans-serif;
  border: 1px solid #fff;
}

a:hover {
	color: #C00F49;
	
	}
ul li {
display:inline;
}
ul li a.active {
	color: #C00F49;
	}
	span.redsubhead{
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
	color: #c03;
	font-family: "Lucida Grande", sans-serif;
}


li.circle { list-style-type: disc;
 padding: 5px;
	}



#footer {
  
    padding:10px;
   background: url(images/bottombluefade.png);
    margin-top: 10px;
   clear: both;
   text-align: left;
    line-height: normal;
    bottom: 0px;
    
}
